:root{--dark-blue:#235ae9;--light-blue:#ebf4ff;--white:#fff;--grey:#d3d3d3;--blue:#598dc0}
.w-dropdown {
  text-align: left;
  z-index: 900;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  position: relative;
}
.w-dropdown-btn, .w-dropdown-toggle, .w-dropdown-link {
  vertical-align: top;
  color: #222;
  text-align: left;
  white-space: nowrap;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  text-decoration: none;
  position: relative;
}
.w-dropdown-toggle {
  -webkit-user-select: none;
  user-select: none;
  cursor: pointer;
  padding-right: 40px;
  display: inline-block;
}
.w-dropdown-toggle:focus {
  outline: 0;
}
.w-dropdown-list {
  background: #ddd;
  min-width: 100%;
  display: none;
  position: absolute;
}
.w-dropdown-list.w--open {
  display: block;
}
.w-dropdown-link {
  color: #222;
  padding: 10px 20px;
  display: block;
}
.w-dropdown-link.w--current {
  color: #0082f3;
}
.w-dropdown-link:focus {
  outline: 0;
}
.button-secondary {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  color: var(--dark-blue);
  text-align: center;
  letter-spacing: 0;
  background-color: #ebf4ff;
  background-image: linear-gradient(#fff, #ebf4ff00);
  border: 1px solid #2053d559;
  border-radius: 14px;
  flex-direction: row;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 8px 16px;
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  text-decoration: none;
  transition: all .5s;
  display: flex;
}
.button-secondary:hover {
  background-color: #dfe9ff;
}
.button-secondary.nav {
  font-size: 14px;
}
.button-secondary.nav.mobile-hide {
  min-height: auto;
}
.button-secondary.tabs {
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  background-color: #ebf4ff00;
  background-image: none;
  border-style: none;
  border-radius: 99px;
  padding: 12px 20px;
  font-weight: 500;
}
.button-secondary.tabs:hover {
  opacity: .75;
}
.button-secondary.tabs:focus {
  box-shadow: inset 0 0 10px -2px #235ae9;
}
.button-secondary.tabs.yellow:focus, .button-secondary.tabs.yellow.focused {
  box-shadow: inset 0 0 10px -2px #e99415;
}
.button-secondary.tabs.green:focus {
  box-shadow: inset 0 0 10px -2px #1d6a1e;
}
.button-secondary.tabs.purple:focus {
  box-shadow: inset 0 0 10px -2px #9300b3;
}
.button-secondary.tabs.red:focus {
  box-shadow: inset 0 0 10px -2px #e54022;
}
.button-secondary.play {
  min-height: auto;
  padding-left: 8px;
}
.button-secondary._100 {
  width: 100%;
}
.button-secondary.white {
  background-image: linear-gradient(#fff, #fff);
  border-color: #e6e6e6;
}
.button-secondary.transparent {
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  color: var(--white);
  background-color: #ebf4ff1a;
  background-image: none;
  border-color: #d5e1ff59;
}
.header-badge-b {
  background-color: var(--dark-blue);
  color: #fff;
  text-transform: uppercase;
  border-radius: 8px;
  align-items: center;
  padding: 4px 8px 2px;
  font-family: Inconsolata, monospace;
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
}
.icon-small {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
}
.paragraph-large {
  letter-spacing: 0;
  margin-bottom: 0;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.4;
}
.paragraph-large.max-width {
  max-width: 600px;
}
.paragraph-large.max-width.margin-small {
  margin-bottom: 10px;
}
.paragraph-large.hero {
  letter-spacing: .01em;
  max-width: 500px;
  margin-bottom: 10px;
  font-weight: 300;
}
.paragraph-large.hero.white {
  opacity: .5;
}
.paragraph-large.count-p {
  color: #34a806;
  -webkit-text-stroke-color: #144600;
  font-family: Inconsolata, monospace;
  font-weight: 300;
}
.paragraph-large.white {
  font-weight: 300;
}
.paragraph-large.black {
  color: #000;
  font-weight: 400;
}
.paragraph-large.margin-regular._100 {
  opacity: 1;
}
.section.footer.no-top.bottom {
  z-index: 3;
  border-bottom: .5px solid #d3d3d345;
  border-bottom-right-radius: 24px;
  border-bottom-left-radius: 24px;
  padding-bottom: 24px;
  box-shadow: 0 25px 25px #0000001a;
}
.section.no-top {
  padding-top: 0;
}
.section.no-top.pricing {
  z-index: 3;
}
.section.no-bottom {
  z-index: 3;
  padding-bottom: 0;
}
.section.no-bottom.features {
  padding-bottom: 15px;
}
.section.logos.no-top {
  padding-top: 0;
}
.header-badge {
  grid-column-gap: 8px;
  background-image: linear-gradient(0deg, white, var(--light-blue));
  color: var(--dark-blue);
  cursor: default;
  border: 1px solid #c7e0ff;
  border-radius: 8px;
  align-items: center;
  padding: 2px 10px;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}
.header-badge.hero {
  grid-column-gap: 12px;
  padding-left: 6px;
  display: none;
}
.header-badge.utm {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: var(--white);
  background-color: #ffffff1a;
  background-image: none;
  border-color: #c7e0ff4d;
  border-radius: 12px;
  padding: 4px 12px;
  display: none;
}
.header-badge.products {
  opacity: .83;
  color: #fff;
  background-image: linear-gradient(#ffffff1a, #fff0);
  border-width: .5px;
  border-color: #ffffff4d;
  padding: 3px 14px;
  box-shadow: 0 0 8px #ffffff4d;
}
.button-primary.white {
  background-color: var(--white);
  box-shadow: 0 2px 12px 0 #0003, 0 0 0 .5px var(--dark-blue), inset 0 -1px 8px 2px #ebf4ff80;
  color: #000;
  text-align: left;
  background-image: linear-gradient(360deg, #aac2ff80, #eef4fc00 53%);
}
.button-primary.white:hover {
  box-shadow: inset 0 0 5px 0 #88aafd, 0 2px 12px 0 #0003, 0 0 0 .5px var(--dark-blue);
  border-top-color: #a1baff;
}
.button-primary.white.main {
  box-shadow: 0 2px 8px 0 #0623544d, 0 0 0 .5px var(--dark-blue), inset 0 -1px 8px 2px #ebf4ff80;
  color: var(--dark-blue);
  background-image: linear-gradient(360deg, #235ae926, #eef4fc00 76%, #4b78ed00);
  border: 1px solid #fff;
  font-weight: 600;
}
.wrap-v-regular.align-center {
  text-align: center;
  align-items: center;
}
.wrap-v-regular.align-center.margin-large {
  margin-bottom: 50px;
}
.wrap-v-regular.align-center.margin-regular {
  margin-bottom: 30px;
}
.wrap-v-regular.align-center.margin-s {
  margin-bottom: 20px;
}
.wrap-v-regular.centre {
  text-align: center;
}
.wrap-h-x-small {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  align-items: center;
  display: flex;
}
.paragraph-small.centre {
  text-align: center;
}
.f-avatar-group-r {
  background-image: url("ws-assets/raw/cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9e01_photo-1533742616053-b8d05c9ae257.avif");
  background-position: 50%;
  background-size: cover;
  border: 1px solid #ebf4ff80;
  border-radius: 100px;
  width: 25px;
  height: 25px;
  margin-right: -10px;
  position: relative;
}
.f-avatar-group-r.b {
  z-index: 1;
  background-image: url("ws-assets/raw/cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9e00_photo-1536548665027-b96d34a005ae.avif");
  background-position: 50%;
}
.f-avatar-group-r.c {
  z-index: 2;
  background-image: url("../69634da1d21856f6718a9e57_eser-goat-q2MOKT1vG4k-unsplash%20(1).avif");
  background-position: 50% -20%;
  background-size: cover;
}
.f-avatar-group-r.insta {
  background-image: url("ws-assets/raw/cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9eef_PFP.avif");
  margin-right: 0;
}
.icon-regular {
  width: 24px;
  height: 24px;
  color: var(--dark-blue);
  justify-content: center;
  align-items: center;
  display: flex;
}
.nav-container.centre {
  justify-content: center;
  align-items: center;
}
.title-wrapper {
  z-index: 5;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 604px;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}
.wrap-v-small {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}
.wrap-v-small.align-centre {
  justify-content: flex-start;
  align-items: center;
}
.wrap-v-small.align-centre.margin-large {
  margin-bottom: 40px;
}
.wrap-v-small.align-centre.margin-large.mobile-left {
  margin-bottom: 50px;
}
.wrap-v-small.align-centre.margin-regular {
  margin-bottom: 18px;
}
.wrap-v-small.margin-large {
  margin-bottom: 45px;
}
.wrap-v-small.margin-small {
  margin-bottom: 24px;
}
.wrap-v-small.stretch {
  justify-content: space-between;
}
.wrap-v-small.dashboard {
  flex-flow: column;
  height: 100%;
}
.wrap-v-large {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}
.wrap-v-large.max-width-grid {
  width: 90%;
}
.wrap-v-large.align-centre {
  justify-content: center;
  align-items: center;
}
.image-cover {
  object-fit: cover;
  border-radius: 20px;
  width: 100%;
  height: 100%;
  overflow: clip;
}
.image-cover.highlight {
  filter: brightness(114%);
  border: .5px solid #fff3;
}
.outline-div {
  background-color: #f5f9ff;
  border: .5px solid #d3d3d3;
  border-radius: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  padding: 8px;
  display: flex;
  position: relative;
  overflow: hidden;
}
.outline-div.faqs {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-color: var(--grey);
  flex-flow: column;
  margin-bottom: 16px;
  display: flex;
}
.outline-div.faqs.products {
  background-color: #0000;
  border-color: #d3d3d34d;
  box-shadow: inset 0 0 8px #fff3;
}
.outline-div.blur {
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: #0b337500;
  border-width: .25px;
  border-color: #d3d3d34d;
}
.outline-div.blur.cta {
  padding-left: 12px;
  padding-right: 12px;
}
.outline-div.blur.blue {
  background-color: #00237aad;
}
.outline-div.padding {
  padding: 24px;
}
.outline-div.padding.dashboard {
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  background-color: #ffffff0a;
  background-image: linear-gradient(#2255dc99, #2255dc99), url("ws-assets/raw/cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9fe4_bg.avif");
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-width: 1px;
  border-color: #ffffff54;
  border-radius: 18px;
  height: 100%;
  transition: all .6s;
  box-shadow: 0 2px 5px #0003;
}
.outline-div.padding.dashboard:hover {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  transform: scale(1.01);
}
.outline-div.padding.dashboard.hide {
  display: none;
}
.outline-div.video {
  border-color: var(--grey);
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  background-color: #f5f9ff00;
}
.outline-div.video.blur {
  border-color: #d3d3d34d;
}
.outline-div.relative {
  position: relative;
}
.outline-div.course {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #0000;
  transition: all .6s;
  box-shadow: inset 0 0 8px #fff9;
}
.outline-div.course:hover {
  transform: scale(.98);
}
.outline-div.slider {
  background-color: #fff;
  padding: 20px 30px;
  box-shadow: inset 0 0 8px #fff6;
}
.outline-div.hover {
  text-decoration: none;
  transition: all .8s;
}
.outline-div.hover:hover {
  transform: scale(.97);
}
.outline-div.hover.hide {
  display: none;
}
.outline-div._100 {
  width: 100%;
  height: 100%;
}
.outline-div._100.hide {
  display: none;
}
.outline-div._100.onboarding {
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: #f5f9ff00;
  box-shadow: 0 0 32px #70a2ff8c;
}
.outline-div._100.dash {
  background-color: #f3f3f3;
}
.outline-div._100.dash.mobile-hide.opacity-fade {
  opacity: .25;
  transition: all .4s;
}
.outline-div._100.dash.mobile-hide.opacity-fade:hover {
  opacity: 1;
}
.outline-div.green {
  background-color: #d1fab3;
  border-color: #83e000;
}
.outline-div.red {
  background-color: #ffe3b5;
  border-color: #ffb700;
}
.outline-div.dashboard-video {
  background-color: #fff;
  text-decoration: none;
  transition: all .8s;
}
.outline-div.dashboard-video:hover {
  transform: scale(.98);
}
.outline-div.dashboard-video.hide {
  display: none;
}
.outline-div.dashboard-video.absolute {
  z-index: 4;
  opacity: .25;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: #fff;
  background-color: #0038ad80;
  border-color: #ffffff4d;
  width: 375px;
  position: fixed;
  inset: 3% 2% auto auto;
  box-shadow: 0 2px 10px #0003;
}
.outline-div.dashboard-video.absolute:hover {
  opacity: 1;
  background-color: #ffffff80;
}
.outline-div.dashboard-video.absolute.up {
  top: 3%;
  bottom: auto;
}
.outline-div.dashboard-video.absolute.playing {
  opacity: 1;
  background-color: #ffffff80;
}
.outline-div.blue {
  background-color: #c7f1f8;
  border-color: #00bee0;
}
.outline-div.hs {
  border-width: 1px;
  border-color: #235ae975;
}
.column-regular {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  max-width: 90%;
  display: flex;
}
.image-cover-2 {
  filter: brightness(103%);
  transform-origin: 50%;
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin-bottom: 14px;
  transition: all .6s;
  position: relative;
  transform: scale(1.6);
}
.image-cover-2:hover {
  transform: scale(1.7);
}
.image-cover-2.ea {
  transform-origin: 50% 100%;
  transform: scale(1.2);
}
.image-cover-2.ea:hover {
  transform: scale(1.2);
}
.cta-content-wrapper {
  grid-row-gap: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 588px;
  padding: 16px;
  display: flex;
}
.cta-content-wrapper._100 {
  justify-content: center;
  align-items: center;
  max-width: none;
}
.cta-content-wrapper._2-grid {
  grid-column-gap: 16px;
  grid-row-gap: 15px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: none;
  display: grid;
}
.cta-block-d {
  z-index: 1;
  background-color: var(--light-blue);
  background-image: url("ws-assets/raw/cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9e8f_Frame%2047.avif"), linear-gradient(#194bb4, #2259e6);
  background-position: 50%, 0 0;
  background-size: cover, auto;
  border-radius: 20px;
  padding: 40px 48px;
  position: relative;
}
.cta-block-d.align-centre {
  background-image: url("ws-assets/raw/cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9eeb_Frame%2047.webp"), linear-gradient(#194bb4, #2259e6);
  justify-content: center;
  align-items: center;
  display: flex;
}
.cta-block-d.right {
  background-image: url("ws-assets/raw/cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9eea_ds.webp");
  padding-top: 28px;
  padding-bottom: 28px;
}
.container-footer {
  z-index: 2;
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  position: sticky;
  bottom: 25px;
}
.pricing-price-block {
  align-items: flex-end;
  display: flex;
}
.pricing-save-text {
  color: #217007;
  letter-spacing: normal;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
}
.pricing-toggle-button {
  grid-column-gap: 4px;
  color: #6d767e;
  letter-spacing: -.02em;
  align-items: center;
  padding: 4px;
  font-size: 14px;
  line-height: 24px;
  display: flex;
}
.pricing-card-title {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 5px;
  display: flex;
}
.pricing-price-detail {
  padding-top: 8px;
  padding-left: 2px;
  padding-right: 2px;
}
.icon-regular-2 {
  justify-content: center;
  align-items: center;
  width: auto;
  height: 20px;
  display: flex;
}
.pricing-toggle-price {
  background-color: var(--light-blue);
  cursor: pointer;
  border: 1px solid #235ae933;
  border-radius: 50px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 60px;
  height: 32px;
  margin-left: 8px;
  margin-right: 8px;
  padding: 4px;
  transition: background-color .3s;
  display: flex;
  position: relative;
}
.pricing-toggle-price:hover {
  border-color: #235ae999;
}
.pricing-card-inner {
  grid-row-gap: 15px;
  background-color: #fff;
  border: 2px solid #4cb2ff99;
  border-radius: 20px;
  flex-direction: column;
  flex: none;
  padding: 24px;
  display: flex;
  box-shadow: 0 0 8px #0003, inset 0 0 25px #235ae91a;
}
.pricing-card-inner.back {
  box-shadow: none;
  border-style: none;
  padding-bottom: 0;
}
.pricing-card-inner.green {
  color: #000;
  border-color: #a8f171;
  box-shadow: 0 0 8px #0003, inset 0 0 25px #235ae91a;
}
.pricing-feature-b {
  grid-column-gap: 0px;
  grid-row-gap: 14px;
  background-color: #fff;
  border: 2px solid #4cb2ff99;
  border-radius: 20px;
  flex-direction: column;
  padding: 24px;
  display: flex;
  box-shadow: 0 0 8px #0003, inset 0 0 25px #235ae91a;
}
.pricing-feature-b.back {
  box-shadow: none;
  border-style: none;
}
.pricing-feature-b.green {
  color: #000;
  border-color: #a8f171;
  box-shadow: 0 0 8px #0003, inset 0 0 25px #235ae91a;
}
.pricing-toggle-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 10px;
  display: flex;
}
.pricing-wrapper {
  grid-column-gap: 0px;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}
.wrap-h-small {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  align-items: center;
  text-decoration: none;
  transition: all .4s;
  display: flex;
}
.wrap-h-small:hover {
  opacity: .75;
}
.wrap-h-small.xs {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
}
.wrap-h-small.timeline {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 10px;
}
.pricing-toggle-round {
  z-index: 1;
  background-color: var(--dark-blue);
  border-radius: 30px;
  width: 24px;
  height: 24px;
  position: absolute;
}
.pricing-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
  display: flex;
}
.pricing-grid.signup {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 30px;
}
.pricing-information {
  padding: 8px 8px 0;
  display: none;
}
.pricing-feature-wrapper {
  width: 100%;
}
.paragraph-small-2 {
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.8;
}
.paragraph-small-2.text-color-gray-600 {
  color: #6d767e;
}
.paragraph-small-2.text-weight-medium {
  opacity: .75;
  font-weight: 500;
  line-height: 1.5;
}
.paragraph-small-2.month {
  color: #ffffff80;
  line-height: 1.2;
}
.pricing-card {
  z-index: 1;
  grid-row-gap: 12px;
  border: .5px solid var(--grey);
  background-color: #f5f9ff;
  background-image: url("ws-assets/raw/cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9eed_Grid.png"), linear-gradient(0deg, #194bb4, #00195c);
  background-position: 50%, 0 0;
  background-size: cover, auto;
  border-radius: 24px;
  flex-direction: column;
  min-width: 500px;
  padding: 8px;
  display: flex;
  position: relative;
  box-shadow: 0 0 50px #235ae940;
}
.pricing-card.signup {
  grid-row-gap: 8px;
  background-image: url("ws-assets/raw/cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9eed_Grid.png"), linear-gradient(0deg, #d5f1ff, #d5f1ff);
  background-position: 50%, 0 0;
  background-size: cover, auto;
  border-width: 1px;
  border-color: #4cb2ff99;
  min-width: 400px;
  box-shadow: 0 0 50px #a9c1ff80;
}
.pricing-card.signup.green {
  min-width: 0;
  box-shadow: none;
  background-image: url("ws-assets/raw/cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9eed_Grid.png"), linear-gradient(0deg, #d1fab3, #d1fab3);
  background-position: 50%, 0 0;
  background-size: cover, auto;
}
.wrap-h-regular-2 {
  grid-column-gap: 16px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}
.wrap-h-regular-2.hide {
  display: none;
}
.column-regular-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}
.icon-regular-4 {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}
.heading-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1.9fr 1fr;
  align-items: end;
  margin-bottom: 50px;
}
.h3-image {
  height: 35px;
}
.h3-image.nav {
  height: 30px;
}
.h3-image.big {
  height: 45px;
}
.h3-image.bigest {
  height: 75px;
  margin-left: -10px;
}
.h3-image.course {
  height: 50px;
}
.align-centre.price-increase-div.green.dropshadow {
  box-shadow: 0 2px 12px #73ff5e70;
}
.image-3 {
  filter: saturate(0%);
  width: 100%;
  margin-bottom: -40px;
}
.image-4 {
  z-index: 1;
  border-radius: 58px;
  margin-bottom: 30px;
  position: relative;
  box-shadow: 0 0 16px #90daee80;
}
.div-block-7 {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}
.div-block-8 {
  background-image: linear-gradient(#fff, #fff0 35%);
  width: 100%;
  position: absolute;
  inset: 0%;
}
.faq {
  border: .5px solid var(--grey);
  background-color: var(--white);
  border-radius: 18px;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  overflow: hidden;
}
.faq.white {
  box-shadow: 0 2px 5px -1px #0000001a, inset 0 0 25px #ffffff26;
}
.faq-title {
  z-index: 2;
  border-bottom: .5px solid #d3d3d34d;
  flex-flow: column;
  width: 100%;
  padding: 16px 16px 16px 18px;
  display: flex;
}
.faq-title-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  white-space: pre-wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}
.faq-icon-2 {
  border: .5px solid #ffffff29;
  border-radius: 99px;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 4px;
  display: flex;
}
.icon-x-small {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
}
.faq-content {
  background-color: #0000;
  margin-top: -4px;
  display: block;
  position: relative;
}
.faq-tab {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  padding: 16px 16px 16px 18px;
  display: flex;
}
.pricing-logo {
  height: 40px;
}
._2-grid {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}
._2-grid.hide {
  display: none;
}
.margin-large.no-top {
  margin-top: 10px;
  margin-bottom: 25px;
}
.max-width-badge {
  color: var(--dark-blue);
}
.max-width-badge.products {
  opacity: 1;
  font-weight: 400;
}
.discount {
  color: #217007;
  vertical-align: text-top;
  background-color: #d1fab3;
  border: 1px solid #a8f171;
  border-radius: 8px;
  margin-left: 2px;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 14px;
  line-height: 1.5em;
}
.discount.absolute {
  justify-content: center;
  align-items: center;
  padding-left: 5px;
  padding-right: 5px;
  display: flex;
  position: absolute;
  inset: 25px 23px auto auto;
}
.discount.absolute.left {
  left: 23px;
  right: auto;
}
.discount.absolute.left.blue {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  color: #007286;
  background-color: #beedff;
  border-width: 1px;
  border-color: #65c4ff;
  border-radius: 5px;
  flex-flow: row;
  font-weight: 500;
  top: 16px;
  left: 16px;
}
.discount.absolute.left.blur {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  color: #000;
  background-color: #ffffff7d;
  border-color: #ffffff3d;
  flex-flow: row;
  top: 16px;
  left: 16px;
  box-shadow: 0 2px 6px #0000001a;
}
.badge-p {
  opacity: .75;
  color: var(--dark-blue);
}
.pricing-header {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
  display: flex;
}
.margin-regular.no-top {
  margin-bottom: 5px;
}
.margin-regular.no-top.white {
  margin-bottom: 10px;
}
.centre {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.price-increase-div {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #c0123d;
  background-color: #fde9ee;
  background-image: none;
  border: 1px solid #fbd4dc;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding: 4px 10px;
  display: flex;
  box-shadow: 0 0 5px #ff5e5e17;
}
.price-increase-div.green {
  color: #217007;
  background-color: #d1fab3;
  background-image: none;
  border-color: #a8f171;
  padding: 2px 4px;
  box-shadow: 0 0 5px #73ff5e3d;
}
.price-increase-div.timerm {
  box-shadow: none;
  color: #c05812;
  background-color: #fdf2e9;
  border-color: #ffd5c0;
  margin-bottom: 20px;
}
.no-top {
  margin-top: 0;
}
.no-top.margin-regular {
  margin-bottom: 20px;
}
.video-title.centre {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: row;
}
.pricing-image {
  width: 393px;
  margin-bottom: -25px;
}
.container-large-4 {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 991px) {
.button-secondary {
    display: flex;
  }
.button-secondary.nav.mobile-hide {
    padding-top: 6px;
    padding-bottom: 6px;
  }
.wrap-v-regular.align-center.margin-large {
    margin-bottom: 25px;
  }
.wrap-v-small.align-centre.margin-regular {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }
.outline-div {
    margin-bottom: 20px;
  }
.outline-div.padding.dashboard, .outline-div._100 {
    margin-bottom: 0;
  }
.cta-content-wrapper {
    max-width: none;
  }
.pricing-grid {
    grid-template-columns: 1fr;
  }
.pricing-grid.signup {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
  }
.pricing-card {
    flex-direction: column;
  }
.heading-grid {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
.button-secondary {
    font-size: 14px;
  }
.button-secondary.tabs {
    border-style: solid;
    border-width: .25px;
    border-radius: 14px;
    justify-content: flex-start;
    align-items: center;
  }
.button-secondary.tabs:hover {
    border-style: solid;
    border-color: var(--light-blue);
    opacity: 1;
    box-shadow: inset 0 0 10px -2px #2359e6;
  }
.button-secondary.tabs:active {
    opacity: 1;
    box-shadow: inset 0 0 10px -2px #2359e6;
  }
.button-secondary.tabs.yellow:hover {
    box-shadow: inset 0 0 10px -2px #ea9514;
  }
.button-secondary.tabs.yellow:active {
    box-shadow: inset 0 0 10px -2px #e79313;
  }
.button-secondary.tabs.green:hover, .button-secondary.tabs.green:active {
    box-shadow: inset 0 0 10px -2px #1d6a1e;
  }
.button-secondary.tabs.purple:hover, .button-secondary.tabs.purple:active {
    box-shadow: inset 0 0 10px -2px #9300b2;
  }
.button-secondary.tabs.red:hover, .button-secondary.tabs.red:active {
    box-shadow: inset 0 0 10px -2px #e43f23;
  }
.button-secondary.mobile-hide {
    display: none;
  }
.wrap-v-regular.align-center {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }
.title-wrapper {
    margin-bottom: 25px;
  }
.outline-div._100.mobile-hide {
    display: none;
  }
.cta-block-d {
    padding: 64px 24px;
  }
.pricing-toggle-wrapper {
    margin-top: 10px;
  }
.pricing-card {
    min-width: 100%;
  }
._2-grid {
    flex-flow: column;
    display: flex;
  }
.pricing-header {
    grid-row-gap: 0px;
    text-align: center;
    flex-wrap: wrap;
    align-content: flex-start;
  }
.centre.mobile-hide {
    display: none;
  }
}

@media screen and (max-width: 479px) {
.button-secondary {
    border-color: #2964fd59;
    width: 100%;
  }
.button-secondary.tabs {
    border-width: 1px;
    border-color: #b0b0b029;
    border-radius: 14px;
    min-height: auto;
    padding: 10px 0 10px 10px;
  }
.button-secondary.mobile-hide, .button-secondary.hide {
    display: none;
  }
.paragraph-large {
    letter-spacing: -.01em;
    white-space: normal;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
  }
.paragraph-large.hero {
    max-width: 350px;
    margin-bottom: 5px;
  }
.paragraph-large.hero.products {
    max-width: 300px;
  }
.paragraph-large.white {
    color: #fff;
  }
.paragraph-large.black {
    white-space: normal;
  }
.paragraph-large.black.centre {
    text-align: center;
    max-width: 275px;
  }
.paragraph-large.max-width-badge {
    line-height: 22px;
  }
.section.no-top.pricing {
    padding-top: 30px;
  }
.section.no-padding, .section.less-padding {
    padding-top: 10px;
    padding-bottom: 10px;
  }
.header-badge.hero {
    padding-left: 7px;
  }
.header-badge.utm {
    margin-top: -10px;
    margin-bottom: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    display: none;
  }
.button-primary.white.main {
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 16px;
  }
.wrap-v-regular.align-center {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    text-align: center;
  }
.wrap-v-regular.align-center.margin-large {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
  }
.wrap-v-regular.align-center.margin-s {
    margin-bottom: 15px;
  }
.f-avatar-group-r {
    width: 25px;
    height: 25px;
  }
.f-avatar-group-r.b, .f-avatar-group-r.c {
    z-index: 0;
  }
.title-wrapper {
    margin-bottom: 15px;
  }
.wrap-v-small.align-centre.margin-large {
    margin-bottom: 25px;
  }
.wrap-v-small.align-centre.margin-large.mobile-left {
    text-align: left;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 35px;
  }
.wrap-v-small.margin-large {
    margin-bottom: 35px;
  }
.wrap-v-small.margin-large.mobile-left {
    justify-content: flex-start;
    align-items: flex-start;
  }
.wrap-v-small.margin-small {
    margin-bottom: 16px;
  }
.wrap-v-large {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }
.wrap-v-large.max-width-grid {
    width: 100%;
  }
.outline-div {
    margin-bottom: 0;
  }
.outline-div.faqs {
    z-index: 3;
    position: relative;
  }
.outline-div.blur.margin-regular {
    margin-bottom: 15px;
  }
.outline-div.mobile-hide {
    display: none;
  }
.outline-div.slider {
    padding-left: 20px;
    padding-right: 20px;
  }
.column-regular {
    max-width: 100%;
  }
.cta-content-wrapper {
    padding: 0;
  }
.cta-content-wrapper._100 {
    text-align: center;
  }
.cta-content-wrapper._2-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
.cta-block-d {
    padding: 25px 24px 30px;
  }
.container-footer {
    bottom: 15px;
  }
.pricing-monthly {
    justify-content: flex-start;
    align-items: flex-end;
  }
.pricing-toggle-button {
    padding-left: 4px;
    padding-right: 4px;
  }
.pricing-price-detail {
    padding-bottom: 0;
  }
.pricing-toggle-price {
    transition-property: all;
  }
.pricing-card-inner {
    border-width: 1px;
    overflow: hidden;
  }
.pricing-card-inner.green {
    padding-left: 18px;
    padding-right: 18px;
  }
.pricing-feature-b {
    border-width: 1px;
    padding-left: 18px;
    padding-right: 18px;
  }
.pricing-toggle-wrapper {
    flex-flow: row;
  }
.wrap-h-small.mobile-flip {
    flex-flow: column;
  }
.wrap-h-small.course-stats {
    flex-flow: row;
    display: none;
  }
.wrap-h-small.timeline {
    flex-flow: column;
  }
.pricing-grid {
    flex-flow: column;
    margin-bottom: 30px;
  }
.pricing-grid.signup {
    justify-content: flex-start;
    align-items: center;
  }
.paragraph-small-2 {
    line-height: 1.2;
  }
.paragraph-small-2.text-weight-medium {
    opacity: .75;
    font-size: 12px;
    line-height: 1.1;
  }
.pricing-card {
    padding: 12px;
    box-shadow: 0 0 20px #235ae9a6;
  }
.pricing-card.signup {
    min-width: 0;
    box-shadow: none;
  }
.wrap-h-regular-2.mobile {
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
  }
.wrap-h-regular-2.mobile.left {
    justify-content: flex-end;
    align-items: flex-start;
  }
.heading-grid {
    grid-template-columns: 1fr;
    margin-bottom: 30px;
  }
.h3-image {
    height: 30px;
  }
.h3-image.big {
    height: 35px;
  }
.h3-image.bigest {
    margin-left: 0;
  }
.h3-image.plan {
    height: 40px;
  }
.image-3 {
    margin-bottom: -10px;
  }
.image-4 {
    border-radius: 24px;
    width: 90px;
    margin-bottom: 20px;
  }
.div-block-7 {
    margin-bottom: 35px;
    display: block;
    transform: scale(1.5);
  }
.faq {
    z-index: 3;
  }
.pricing-logo {
    height: 35px;
  }
._2-grid {
    grid-template-columns: 1fr;
  }
.max-width-badge {
    max-width: 250px;
    line-height: 18px;
  }
.pricing {
    margin-bottom: 0;
  }
.pricing-header {
    letter-spacing: -.5px;
    font-size: 16px;
    font-weight: 400;
  }
.price-increase-div {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    padding: 10px 18px 6px;
  }
.price-increase-div.timerm {
    padding: 4px 8px;
  }
}

